Bug 1997853 - swig module missing from Fedora Rawhide (36)
Summary: swig module missing from Fedora Rawhide (36)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora Modules
Classification: Fedora
Component: swig
Version: unspecified
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: openqa
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-25 23:25 UTC by Adam Williamson
Modified: 2021-09-29 01:18 UTC (History)
1 user (show)

Fixed In Version: swig-4.0-820210826081408.807ca355 swig-4.0-3320210826081408.601d93de swig-4.0-3420210826081408.d0707b8c swig-4.0-3520210916145835.f27b74a8 swig-4.0-3420210916145835.058368ca
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-03 00:10:32 UTC
Type: Bug


Attachments (Terms of Use)

Description Adam Williamson 2021-08-25 23:25:31 UTC
The swig module seems to be missing from current Fedora Rawhide. Not sure if this is intentional or if it needs rebuilding. This causes the openQA modularity test to fail; if the module is intentionally missing from F36 we could adjust it.

Comment 1 Fedora Update System 2021-08-26 16:48:15 UTC
FEDORA-MODULAR-2021-eaf4bde6ef has been submitted as an update to Fedora 35 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-eaf4bde6ef

Comment 2 Fedora Update System 2021-08-26 16:48:16 UTC
FEDORA-EPEL-MODULAR-2021-00d71117a4 has been submitted as an update to Fedora Epel 8 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-MODULAR-2021-00d71117a4

Comment 3 Fedora Update System 2021-08-26 16:48:17 UTC
FEDORA-MODULAR-2021-bd30f41d1f has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-bd30f41d1f

Comment 4 Fedora Update System 2021-08-26 21:43:44 UTC
FEDORA-EPEL-MODULAR-2021-00d71117a4 has been pushed to the Fedora Epel 8 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-MODULAR-2021-00d71117a4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-08-26 21:48:32 UTC
FEDORA-MODULAR-2021-07dcdb84c4 has been pushed to the Fedora 34 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-07dcdb84c4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-08-26 21:51:28 UTC
FEDORA-MODULAR-2021-bd30f41d1f has been pushed to the Fedora 33 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-bd30f41d1f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-09-03 00:10:32 UTC
FEDORA-EPEL-MODULAR-2021-00d71117a4 has been pushed to the Fedora Epel 8 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-09-03 00:18:27 UTC
FEDORA-MODULAR-2021-bd30f41d1f has been pushed to the Fedora 33 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-09-03 00:20:48 UTC
FEDORA-MODULAR-2021-07dcdb84c4 has been pushed to the Fedora 34 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-09-03 14:56:20 UTC
FEDORA-MODULAR-2021-eaf4bde6ef has been pushed to the Fedora 35 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-eaf4bde6ef

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Adam Williamson 2021-09-07 18:32:24 UTC
swig module in F35 now seems to need the F36 platform, and fail:

https://openqa.fedoraproject.org/tests/970217#step/modularity_enable_disable_module/5

Comment 12 Fedora Update System 2021-09-13 08:27:11 UTC
FEDORA-MODULAR-2021-47f1a9107c has been submitted as an update to Fedora 35 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-47f1a9107c

Comment 13 Fedora Update System 2021-09-13 08:33:38 UTC
FEDORA-MODULAR-2021-306863d27d has been submitted as an update to Fedora 34 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-306863d27d

Comment 14 Fedora Update System 2021-09-13 14:42:24 UTC
FEDORA-MODULAR-2021-306863d27d has been pushed to the Fedora 34 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-306863d27d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2021-09-13 15:44:18 UTC
FEDORA-MODULAR-2021-47f1a9107c has been pushed to the Fedora 35 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-47f1a9107c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2021-09-20 14:24:02 UTC
FEDORA-MODULAR-2021-ec378aae55 has been pushed to the Fedora 34 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-ec378aae55

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2021-09-20 20:18:36 UTC
FEDORA-MODULAR-2021-fc6524e608 has been pushed to the Fedora 35 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-fc6524e608

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2021-09-29 01:10:47 UTC
FEDORA-MODULAR-2021-fc6524e608 has been pushed to the Fedora 35 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2021-09-29 01:18:03 UTC
FEDORA-MODULAR-2021-ec378aae55 has been pushed to the Fedora 34 Modular stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.